/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../fonts/sTdaA6j0Psb920Vjv-mrzH-_kf6ByYO6CLYdB4HQE-Y.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../css/fonts/uYECMKoHcO9x1wdmbyHIm3-_kf6ByYO6CLYdB4HQE-Y.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../css/fonts/tnj4SB6DNbdaQnsM8CFqBX-_kf6ByYO6CLYdB4HQE-Y.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../css/fonts/_VYFx-s824kXq_Ul2BHqYH-_kf6ByYO6CLYdB4HQE-Y.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../css/fonts/NJ4vxlgWwWbEsv18dAhqnn-_kf6ByYO6CLYdB4HQE-Y.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../css/fonts/Ks_cVxiCiwUWVsFWFA3Bjn-_kf6ByYO6CLYdB4HQE-Y.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../css/fonts/oMMgfZMQthOryQo9n22dcuvvDin1pK8aKteLpeZ5c0A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

#top_menu {
    float: left;
}

#top_menu .t_menu ul {
	list-style-type: none;
	height: 25px;
	width: 100%;
	display: block;
}
#top_menu > ul {
margin-top: 8px;
min-height: 15px;
}
#top_menu > ul > li{
	padding:0 3px;
	}
#top_menu > ul > li, #top_menu > ul > li > a {
	font-size:14px;
    color: #B8B5B5;
}
#top_menu > ul > li > a:hover {
	text-decoration:none;
	color:#616060;}

div#logo{
	display:block;
	max-height:250px;
    border-right: 1px solid #333;}
#logo > a > span > img {
	width: 100%;
}

ul.t_menu{
	padding-left:0px!important;
}
	
#top_menu .t_menu li, #social .s_menu li {
	list-style-type: none;
	float:left;
}
ul.s_menu {
min-height: 25px;
float:right;
min-width: 50%;
padding-left:0;
}
#social .s_menu li {
    width: 30px;
    min-height: 32px;
    margin-right: 6px;
}
#social .s_menu li a img:hover{
padding: 1px 0 0 1px;
}

#nav_cont {
background-color: #1d1d1d;
}
.top_right_menu {
	min-height: 80px;
	float:right;
}


ul.fullwidth {
	width: 116%;
	margin-left: -8%;
	}
li.sessional {
	font-size: 11px;
	color: #ccc;
	line-height: 20px!important;
}
#semester-col {
	font-size: 13px;
	font-weight: bold;
	min-width:135px;
	color: #fff;
}
#staff-name {
	color: #573801;
}
#defaultmenu > form {
background: #2C2C2C;
margin: 0;
}
.searchbox:focus {
	outline: none;
	border-color: #9ecaed;
	box-shadow: 0 0 10px #9ecaed;
}
.searchbox {
	width: 100%;
	border: 2px solid #D6D6D6;
	border-radius: 7px;
	font-size: 20px;
	padding: 5px;
	color: #D6D6D6;
}
input.search {
	width: 90%;
	border: 0;
	height: 35px;
}
input.search_btn {
	height: 60px;
	width: 60px;
	line-height: 1px;
	text-indent: -999em;
	border: 0;
	float: right;
	background: url(images/search.png) no-repeat 13px 50%;
}
#defaultmenu > form > div > input.form-control {
text-align: right;
}
#log_site_name {
    padding: 30px 0;
}
#site_name_cont > div > h3 {
font-size: 400%;
border-left: 2px solid #666;
padding-left: 40px;
}
/* menu */
.plugin-title { 
	color: #444444;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: normal;
    padding: 0 20px 12px 0;
}
.container { 
	width: auto; 
	max-width: 1170px;
}
.jumbotron.intro {
	margin-top: 0;
}
.jumbotron {
	padding:20px 0;
	margin-bottom:0
}
.jumbotron .navbar {
    font-size: 14px;
    line-height: 1.6;
}
.grid-demo {
  padding: 10px 30px;
}
.grid-demo [class*="col-"] {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1em;
    text-align: center;
    line-height: 2;
    background-color: #f5f5f5;
    border: 1px solid #ddd;
}
.grid-demo [class*="col-"]:hover {
	background:#5f5f5f;
	color:#ffffff;
}
#slideshow{
	background: url(images/bg.jpg) no-repeat 0 0;
	background-size: cover;
}
/*welcome block and content block */
#welcome_block {
	background-color: #E30B18;
	color:#fff;
	padding: 10px 0 25px 0;
	text-align:center;
	font-family: roboto;
	
	font-size:23px;
}
#content_area > section > h1 {
margin: 0 0 35px;
padding-bottom: 25px;
border-bottom: 1px solid #ccc;
}
p.white_txt{color:#fff!important;font-weight:300;}
#welcome_block a{
	text-decoration:underline;
	color:#fff;
	}
#welcome_block a:hover{
	font-style:italic;
}
#content_block{
	background: url(images/howard-mtb-blurred.jpg) 50% 0 no-repeat fixed;
	min-height:550px;
	padding-top:40px;
}

#left_nav > ul {
padding: 0;
list-style: none;
margin-bottom:0;
background: rgba(53, 53, 53, 0.38);
border-radius: 0 0 5px 5px;
}
#left_nav > ul > li {
	padding: 10px 0 10px 25px;
	border-bottom:1px solid #fff;
	background:url(images/arrow.png) 90% 50% no-repeat;
	}
#left_nav > ul > li.last {
	border:none!important;}
#left_nav > ul > li:hover{
	background: ;
	background:url(images/arrow.png) 90% 50% no-repeat rgba(53, 53, 53, 0.68);
	}
#left_nav > ul > li > a:hover{
	text-decoration:none;	
	}
#left_nav > ul > li > a {
	color:#fff;
}
#left_nav {
padding:0 15px;
}
#left_nav > h3 {
	background: url(images/discover.jpg) no-repeat #fff 19px 10px;
	margin: 0;
	padding: 18px 0 15px 80px;
	border-radius: 5px 5px 0 0;
	font-family: roboto;
	color: #343434;
}

div.alert.warning > a {
font-weight: bold;
color: #fff;
}


.news_item {
padding: 25px 10px 0;
min-height: 145px;
}
.news_item p > img{
	float:left;
	margin-right:10px;
	}
.news_item p {
	font-family: roboto;
	}
span.news_title{
font-family: roboto;
text-transform: uppercase;
font-size: 18px;
}
.news_item > p > a {
	color: #E30B18;
	text-decoration:underline;
	font-style:italic;
	}
p.btn_link {
    text-align: center;
	margin:15px 0;
	background: #fff;
	padding: 5px 0 27px 0;
	border-radius: 0 0 5px 5px;
	}
p.btn_link > a {
	border: 1px solid #E30B18;
	border-radius: 5px;
	color:#E30B18;
	text-transform:uppercase;
	font-family: roboto;
	padding:5px 8px;
	}
p.btn_link > a:hover {
	background: #E30B18;
	color:#fff!important;
	text-decoration:none;
	}

#event_date{
	width: 100px;
	height: 100px;
	border-radius: 50px;
	font-size: 26px;
	color: #018232;
	line-height: 25px;
	text-align: center;
	border: 1px solid #018232;
	text-transform: uppercase;
	padding-top: 25px;
	font-weight: bold;
}
#date_num {
font-size: 50px;
font-weight: bold;
}
#event_h3 {
font-family: roboto;
font-size: 15px;
margin-top: 5px;
color:#363636;
}

#event_item{
	padding: 0 0 0 15px;
	}
#event_info {
	padding: 0 0 0 15px;
}
#event_details {
color: #9B9B9B;
font-size: 11px;
}
#events_h2 {
background: url(images/cal.png) no-repeat 35% 50% #018232;
color: #fff;
min-height: 100px;
font-family: roboto;
font-size: 40px;
letter-spacing:-2px;
text-align: center;
padding: 28px 0 0 73px;
margin-bottom: 65px;
}
#all_events {
	border: 1px solid #018232;
	border-radius: 5px;
	color:#018232;
	text-transform:uppercase;
	font-family: roboto;
	padding:5px 8px;
	}
#all_events:hover {
	background: #018232;
	color:#fff;
	text-decoration:none;
	}
#events_cont {
min-height: 105px;
margin-bottom: 45px;
}
#events > .container > p{
	text-align:center;
}
#story {
min-height: 400px;
}

/* featured */
#featured {
background: url(images/feat.jpg) repeat-x 0 0 #EDEDED;
}
#featured > div.container {
margin-top: 15px;
}
#featured > div > h2 {
text-align: center;
margin-bottom: 40px;
}

.feat_cat {
border: 2px solid transparent;
border-radius:5px;
background: #fff;
}

.feat_cat > a > h4 {
text-align: center;
font-size: 15px;
text-transform: none;
font-weight: 400;
border-bottom: 1px solid transparent;
padding: 20px;
margin-top: 0;
text-decoration:none;
}
.feat_cat > p.feat_intro > a {
color: red;
font-style: italic;
font-weight: bold;
}
p.feat_img {
text-align: center;
}
p.feat_img > img {
max-width: 100%;
}
.feat_cat > p {
padding: 0 20px;
}
.feat_cat > a > h4:hover{
background: transparent;
color: #fff!important;
cursor:hand;
text-decoration:none;
}
p.feat_title {
text-transform: uppercase;
font-size:15px;
}
p.feat_intro {
margin-bottom: 30px;
}
.feat_cat > p {
padding: 0 20px;
}
#featured > div > p.btn_link {
background: transparent;
margin-bottom:60px;
}
#news {
border-color: #F6AA6C;
color: #F6AA6C;
}
#media{
border-color: #0082D6;
color: #0082D6;
}

#videos{
border-color: #E86670;
color: #E86670;
}

.feat_cat > a > h4#news:hover {
background: #F6AA6C;
}
.feat_cat > a > h4#media:hover{
background: #0082D6;
}

.feat_cat > a > h4#videos:hover{
background:#E86670;
}
#featured > div > div.row {
margin-bottom: 45px;
}
#news > a, #media > a, #videos > a {
text-decoration: none;
}
#strapline > h2 {
    background: #E30B18;
    color: #fff;
    min-height: 100px;
    font-family: Century Gothic;
    font-weight: heavy;
    text-transform: uppercase;
    font-size: 30px;
    text-align: center;
    padding: 28px 0 0 0px;
    margin: 0px;
}
/* footer */
#footer{
	background: url(images/footer.jpg) 35% 20% no-repeat #1C1C1C;
	min-height:300px;
	padding-top:45px;
	color:#fff;
	}
#footer p{
	color:#fff;
	}
#footer_col > p > a > img {
	width: 75%;
}

#footer_col > h3{
	color: #fff;
font-family: roboto;
font-size: 18px;
font-weight: bold;
margin-bottom: 25px;}

ul.social_footer{
list-style: none;
background: url(images/social_sprite_2.png) 0 0 no-repeat;
}
ul.social_footer > li{
	padding: 0px 0 15px 25px;
	}
#sm_menu {
width: 60%;
float: left;
font-size: 12px;
padding-left:15px;
}

#sm_menu li {
display: inline;
}
#sm_menu li a {
color:#fff;
text-decoration:none;}
#sm_menu li a:hover {
text-shadow:#ccc 0px 0px 4px;}

#copyright {
float: right;
font-size: 12px;
color:#fff;
}

#sitemap {
background-color: #0B0B0B;
min-height: 75px;
padding: 25px 0;
}

/* legacy ? */
a.trigger1,a.trigger2,a.trigger3{
position: absolute;
text-decoration: none;
right: 0;
font-size: 16px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 20px 15px 20px 40px;
font-weight: 700;
background:#333333 url(images/plus.png) 15% 55% no-repeat;
border:1px solid #444444;
-moz-border-radius-topleft: 20px;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 0px;
-webkit-border-bottom-right-radius: 0px;
display: block;
z-index:100;
}
a.trigger1:hover,a.trigger2:hover,a.trigger3:hover{
position: absolute;
text-decoration: none;
right: 0;
font-size: 16px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 20px 20px 20px 40px;
font-weight: 700;
background:#222222 url(images/plus.png) 15% 55% no-repeat;
border:1px solid #444444;
-moz-border-radius-topleft: 20px;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 0px;
-webkit-border-bottom-right-radius: 0px;
display: block;
}

button#btn_slide_1{
	background: #FF6600;
	border:none;
	}
button#btn_slide_2{
	background: #FED000;
		border:none;
	}
button#btn_slide_3{
	background: #00812F;
		border:none;
	}
#media_panel{
	display:none;
	overflow: hidden; 
	}
#videos_panel{
	display:none;
	overflow: hidden; 
	}
#other_panel{
	display:none;
	overflow: hidden; 
	}
	
/********************************************************/
/*														*/
/*			Sub-page specific CSS Styles				*/
/*														*/
/********************************************************/
#header{
	background: url(images/howard-mtb-blurred.jpg) 50% 0 no-repeat fixed;
	min-height:80px;
	padding:40px 0 40px;
}
#header h1{
	color:#fff;
	font-size:44px;
	margin: 20px 0;
	}
#breadcrumb{
	margin: 25px 0 0 0;
	}
#path {
background: #EDEDED;
border-radius: 5px;
padding: 10px 20px;
}
ul.bc_list{
padding:0;
margin:0;
}
ul.bc_list > li {
list-style: none;
display: inline;
}
ul.bc_list > li > a {
text-decoration:none;
color: #FF0103;
}
#sub_menu {
background: rgba(255, 255, 255, 0.4);
}
#submenu {
padding: 0;
}
#sub_menu > div.navbar-header {
width: 100%;
background: #787878;
}

#sub_menu > div.navbar-header > p {
font-size: 25px;
font-family: roboto;
font-style:italic;
margin: 10px auto;
color: #fff;
font-weight:300;
padding: 10px 20px;
}
#submenu > ul > li {
width: 100%;
/*border-bottom: #ccc 1px solid;*/
border-right: none;
border-left: none;
}
#submenu > ul {
border-left: none;
}
#submenu > ul > li > a {
padding: 15px 20px;
color: #333;
font-weight: 500;
font-family: roboto;
}
.page_msg{
font-size:16px;
}

.seperator {
padding-bottom: 50px!important;
border-bottom: 1px solid #ccc;
}

#content_area > section > .page_msg {
text-transform: uppercase;
}
#content_area > section {
border-bottom: 1px solid #ccc;
margin-bottom: 35px;
padding-bottom: 25px;
}
#content_area > section > p > img {
float: left;
margin: 0 15px 15px 0;
}
q {
padding: 15px;
display: block;
}

p.author {
font-style: italic;
color: #c1c1c1;
padding-left:15px;
}

.panel {
padding: 0;
background:transparent;
}

.red , .red .panel-heading { background: #E20A17;border-color: #E20A17;}
.orange , .orange  .panel-heading { background: #FC7D12; border-color: #FC7D12;}
.blue, .blue  .panel-heading { background: #6093ff;border-color: #6093ff;}
.green , .green  .panel-heading { background: #008131; border-color: #008131;}
.yellow, .yellow .panel-heading {background: #FED000; border-color: #FED000;}

.panel-heading {
color: #fff!important;
}
.other_panel > ul, .video_panel > ul, .media_panel > ul {
	list-style: none;
	padding-left: 0;
	}
#content_area > article > table > tbody > tr > th {
width: 25%;
border-bottom: 2px solid #E0E0E0;
padding: 5px;
}
#content_area > article > table > tbody > tr > td {
border-bottom: 1px solid #E0E0E0;
padding: 5px;
}

#content_area > article > table > tbody > tr:hover {
background:#E0E0E0;
}

tr:nth-child(even) {background: #F1F1F1;}

.alert{padding:15px;margin-bottom:20px;border:1px solid transparent;border-radius:5px;}
.alert h4{margin-top:0;color:inherit}
.alert .alert-link{font-weight:700}
.alert>p,.alert>ul{margin-bottom:0}
.alert>p+p{margin-top:5px}
.alert-dismissable{padding-right:35px}
.alert-dismissable .close{position:relative;top:-2px;right:-21px;color:inherit}
.alert-success{background-color:#dff0d8;border-color:#d6e9c6;color:#3c763d}
.alert-success hr{border-top-color:#c9e2b3}
.alert-success .alert-link{color:#2b542c}
.alert-info{background-color:#d9edf7;border-color:#bce8f1;color:#31708f}
.alert-info hr{border-top-color:#a6e1ec}
.alert-info .alert-link{color:#245269}
.alert-warning{background-color:#fcf8e3;border-color:#faebcc;color:#8a6d3b}
.alert-warning hr{border-top-color:#f7e1b5}
.alert-warning .alert-link{color:#66512c}
.alert-danger{background-color:#f2dede;border-color:#ebccd1;color:#a94442}
.alert-danger hr{border-top-color:#e4b9c0}.alert-danger .alert-link{color:#843534}

.warning {
background: #EF848A;
border: 1px solid #E20A16;
color: #fff!important;
}
#content_area > section a, #content_area > article a {
color: #E10B17;
}
.success {
background: #D8ECE0;
border: 1px solid #289454;
color: #289454;
}
.neutral {
background: #E4E4E4;
border: 1px solid #565656;
color: #565656;
}
button.std-btn, button.lrg-btn, button.blk-btn {
text-transform:uppercase;
color: #E9434D;
background: #fff;
border: 1px solid #E9434D;
border-radius: 5px;
}
button.std-btn:hover, button.lrg-btn:hover, button.blk-btn:hover{
background: #E9434D;
color: #fff;
}
button.std-btn{
padding: 6px 12px;
}

button.lrg-btn{
padding: 6px 12px;
width:50%;
}
button.blk-btn{
padding: 6px 12px;
width:100%;
}
.navbar-inverse .navbar-toggle .icon-bar {
background-color: #fff;
}

/************* menu stuff ***************/
#top_menu_cont {
    border-bottom-style: solid;
    border-bottom-color: #e9e9e9;
    min-height: 30px !important;
}

#top_menu > div.navbar-header > button {
	background: #fff;
	border: 1px solid #ccc;
	}
	
#defaultmenu .child {
    position: absolute;
    width: auto;
}

input#s {
    background-color: #2c2c2c;
}

input#s:focus {
    background-color: #fff;
}

div#defaultmenu li a {
    color: #fff;
}

div#defaultmenu li a {
    color: #fff;
    border: 0;
}

ul#menu-top-menu {
    background-color: inherit;
}

div#defaultmenu {
    background-color: #1d1d1d;
}

div#defaultmenu li {
    background-color: inherit;
}

#defaultmenu .child li a {
    padding: 10px 20px!important;
    border-top: 0;
}

#defaultmenu .child li {
    border-radius: 0 0 5px 5px;
    border: 0px;
    background-color: #121212;
    margin-top: 10px;
    border-top: 1px solid #828181;
}

/**/
.fhmm .dropdown a,
.fhmm .dropdown-menu  a {
	color:#fff;
}
.fhmm .dropdown-menu > li > a {
	padding:6px 15px;
}
.fhmm .navbar-nav > li > .dropdown-menu {
	margin-top:1px;
}
.fhmm i {
	color:#BFBFBF
}
.fhmm .dropdown-menu {
	box-shadow:none; 
	padding:0;
}

.fhmm .btn {
	margin:10px 0 20px
}
.fhmm video {
	max-width: 100%;
	height: auto;
}
.fhmm iframe,
.fhmm embed,
.fhmm object {
	max-width: 100%;
}
.fhmm .google-map {
	width:100%; 
	border:1px solid rgba(255, 255, 255, 0.5);
	min-height:200px;
}
.fhmm div.google-map {
	background:rgba(255, 255, 255, 0.5);
	background: #ffffff;
	height: 200px;
	margin: 0 0 0px 0;
	width: 100%;
} 
#googlemaps img{
    max-width:none;
}
.fhmm .dropdown-menu .withoutdesc{    
	margin-top:0;
	padding:15px 20px;
    display: block;
    text-align: left;
    text-transform: none;
    width: 100%;
}
.fhmm a:hover {
	text-decoration:none;
	color:#e20a17;
}
.fhmm .dropdown-menu .withoutdesc ul li {
	padding:3px 10px;
}
.fhmm .dropdown-menu .withoutdesc ul li:hover,
.fhmm .dropdown-menu .withoutdesc ul li:focus{
	color:#262626;
	text-decoration:none;
	background-color:#f5f5f5 !important
}
.fhmm .dropdown-menu .withoutdesc li:last-child {
	border-bottom:0 solid #fff;
}
.fhmm .fhmm-content.withdesc a:after {
    color: #CFCFCF;
    content: attr(data-description);
    display: block;
    font-size: 11px;
    font-weight: 400;
    line-height: 0;
    margin: 10px 0 15px;
    text-transform: uppercase;
}

.fhmm .dropdown-submenu{
	position:relative;
}
.fhmm .dropdown-submenu>.dropdown-menu{
	top:0;
	left:100%;
	margin-top:0;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}
.fhmm .dropdown-submenu:hover>.dropdown-menu{
	display:block;
}

.fhmm .dropdown-submenu>a:after{
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px;
}
.fhmm .dropdown-submenu:hover>a:after{
	border-left-color:#ffffff;
}
.fhmm .dropdown-submenu.pull-left{
	float:none;
}
.fhmm .dropdown-submenu.pull-left>.dropdown-menu{
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}
.fhmm p {
    font-family: Arial,sans-serif;
    font-size: 14px;
	color:#ccc;
}
.fhmm .nav,
.fhmm .collapse,
.fhmm .dropup,
.fhmm .dropdown {
	position: static;
}
.fhmm .navbar-nav{border-left:1px solid #030303;}
.fhmm .half {
    width: 50%;
	left: auto !important;
    right: auto !important;
}
.fhmm ul.nav > li {border-right: 1px solid #030303;}
.fhmm .container {
	position: relative;
}
.fhmm .dropdown-menu {
	left: auto;
}
.fhmm .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}
.fhmm .fhmm-content {
	padding: 15px 25px;
	width: 1170px;
	margin: auto;
}
.fhmm .dropdown.fhmm-fw .dropdown-menu {
	left: 0;
	right: 0;
}
.fhmm .title {
	font-size:15px;
	font-weight:bold;
	margin-top:15px;
	border-bottom:1px solid #C9630E;
	padding-bottom:10px;
	color:#fff;
}
.fhmm ul {
	list-style:none;
	padding-left:0px;
}

/*media queries */
@media (max-width:385px) {
	#top_menu {
	min-height: 52px;
	}
	div#logo {
	margin-bottom: 10px;
    margin-top: 0!important;
	}
	#search {
	min-height: 115px;
	}
	.site_name{
   	margin-top:0!important; 
	}
	nav#main_menu .navbar-toggler {
    float: left;
    margin-right: 10px;
	}
	input.search {
	width: 80%;
	}
	#searchmenu > ul > li > a, #searchmenu > ul > li {
	color: #ADADAD;
	}
	#top_stories > h3 {
	background: url(images/top-stories.png) 20% 55% no-repeat rgba(255, 255, 255, 0.57);
	}
}
@media (max-width:480px) {
nav#sub_menu {
    margin: -30px -15px 20px -15px!important;
}

div#content {
    margin: 0 -15px 0 -15px;
}

	#social > .s_menu {
	padding-top: 8px;
	}
	#main_nav_p {
	font-size: 20px;
	}
	#events_h2 {
	background:#018232;
	padding:25px;
	margin-bottom: 40px;}
	#event_item {
	padding: 0px 10px;
	}
	#event_info {
	padding: 0px 10px;
	}
	#social > ul > li > a > img {
	min-height: 35px;
	}
	
	.navbar {
	margin-bottom: 0px; 
	}
	.navbar-nav, #topmenu > ul > li  {
	border: none!important;
	}
	#searchmenu > ul {
	text-align: center;
	}
	#searchmenu > ul > li > a {
	font-size: 16px;
	}
	.grid {
	padding: 10px 10px 40px 10px;
	}
	#social {
	position: absolute;
	right: 0;
	}
	#strapline {
	padding: 0;
	}
	ul.social_footer > li {
	padding: 0px 0 25px 25px;
	}
	#left_nav > h3 {
	padding: 18px 0 20px 80px;
	font-size: 20px;
	}
	
	#top_stories > ul > li > div > p > img {
	width: 100%;
	}
	
	.grid li {
	width: 49%!important;
	}
	input.search {
	width: 60%!important;
	}
}
@media (min-width:481px) and (max-width:768px) {
#social .s_menu li{
	width:18%!important;
	}
	#social {
	position: absolute;
	right: 0;
	top: 11px;}
	#logo, #search {
	width:50%!important;
	float:left;
	}

}

@media (max-width:768px) {	
	#main_menu {
	padding: 0 30px;
	margin-bottom:0;
	}	
	#top_menu {
	/*width: 100%!important;
	min-height: 35px;*/
	}
	#top_menu > ul {
	width: 100%;
	}

	#top_menu > ul > li {
	min-width: 3.666667%;
	}
	#logo {
	padding: 0 25px!important;
	}
	#social {
	/*width: 100%!important;*/
	}

	ul.s_menu {
	width: 100%!important;
	float:none!important;
	}
	
	#social > ul > li > a {
	padding-left: 32px;
	}
	#left_nav {
	margin-bottom: 15px;
	width: 90%;
	}
	#event_item {
	width: 50%;
	float: left;
	margin-bottom: 10px;
	}
	#event_date{
	margin:auto;
	}
	#event_h3{
	text-align:center;
	}
	#journey_h2{
	margin:10px 0;
	padding:25px 0px;
	}
	#footer {
	background: #1C1C1C;
	}
	#sm_menu {
	width:100%
	}
	#submenu > ul {
	width: 100%;
	}
	.row {
	margin: 0;
	}
	.fhmm ul {
	padding: 0 15px 0 15px!important;
	}
	.fhmm .fhmm-content {
	padding: 15px 25px;
	width: 100%!important;
	}
	input.search {
	width: 75%!important;
	}
	#top_band {
	padding: 10px 5px!important;
	}
	#logo {
	padding: 0;
	}
	#top_stories > h3 {
	padding: 15px 0;
	background: rgba(255, 255, 255, 0.57);
	}
	#events_h2 {
	background:  #018232;
	padding: 25px 0;
	margin-bottom: 50px;
	}
	#events > div > p {
	margin-bottom: 30px;
	}
}
@media (max-width:1169px) { /* menu li size fix */
	#defaultmenu > ul > li {
	/*max-width: 12.5%;*/
	height: auto;
	}
	#header > div > h1{
	padding: 0 15px 0 15px;
	}
	
}
@media (max-width:1199px) {
	.top_right_menu {
	width: 100%;
	}
	input.search {
	width: 80%;
	}
}
@media (min-width:768px) {
	#top_menu > ul.nav li > a {
		padding: 5px!important;
	}
	#top_menu > ul.nav {
		margin:0;
	}
	.top_right_menu {
		width:80%;
	}
	#social {
	float: right;
	max-width:210px;!important;
	}
	#main_menu {
	width:100%;
	margin:auto;}
	ul.s_menu{
	margin-bottom: 0;
	}
	#main_nav_p {
	display: none;
	}
	#top_menu {
	min-height:0px;
	margin-bottom:0px;}
	#topmenu > ul > li > a {
	padding: 5px;
	}
	#topmenu > ul > li {
	border:none;}
	#topmenu > ul > li > a {
	font-size:14px;
    color: #B8B5B5;
	}
	#topmenu > ul > li > a:hover {
	background-color: transparent;
	}
	#topmenu > ul {
	border: none;
	}
	
	
}
@media (min-width:1000px) {
	.top_right_menu {
		margin-top:35px;
	}
	#slideshow > div.container {
	padding: 50px 0;
	}
}
@media (min-width:1170px) {
	#main_menu {
	width:1170px;
	}
	div#logo a span img {
	width: 380px!important;
	}
}
@media (max-width:870px) {
	div.sliderkit-panels.col-xs-9 {
	width: 100%;
	min-height: 380px;
	}
	.newslider-vertical .sliderkit-nav{
	display:none!important;}
}
@media (min-width:970px) {
#sub-nav {
padding: 0 15px 0 0;
}
}
.nav-stacked > li {
  float: none;
}
.nav-stacked > li > a {
  margin-right: 0;
}
.nav-tabs.nav-stacked {
  border-bottom: 0;
}
//Fix to remove space between li's
.nav-tabs.nav-stacked>li+li {
    margin-top: 0;
}
.nav-tabs.nav-stacked > li > a {
  border: 1px solid #ddd;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
/*.nav-tabs.nav-stacked > li:first-child > a {
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
}
.nav-tabs.nav-stacked > li:last-child > a {
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
}*/
.nav-tabs.nav-stacked > li > a:hover,
.nav-tabs.nav-stacked > li > a:focus {
  border-color: #ddd;
  z-index: 2;
}

.ukznmnu .dropdown a,
.ukznmnu .dropdown-menu  a {
	color:#333333;
}
.ukznmnu .dropdown-menu > li > a {
	padding:6px 15px;
}
.ukznmnu .navbar-nav > li > .dropdown-menu {
	margin-top:1px;
}
.ukznmnu i {
	color:#BFBFBF
}
.ukznmnu .dropdown-menu {
	box-shadow:none; 
	padding:0;
}
.ukznmnu .form-control {
border: none;
background: transparent;
height: 61px;
vertical-align: middle;
float: left;
}
.ukznmnu .btn {
	margin:10px 0 20px
}
.ukznmnu video {
	max-width: 100%;
	height: auto;
}
.ukznmnu iframe,
.ukznmnu embed,
.ukznmnu object {
	max-width: 100%;
}
.ukznmnu .google-map {
	width:100%; 
	border:1px solid rgba(255, 255, 255, 0.5);
	min-height:200px;
}
.ukznmnu div.google-map {
	background:rgba(255, 255, 255, 0.5);
	background: #ffffff;
	height: 200px;
	margin: 0 0 0px 0;
	width: 100%;
} 
#googlemaps img{
    max-width:none;
}
.ukznmnu .dropdown-menu .withoutdesc{    
	margin-top:0;
	padding:15px 20px;
    display: block;
    text-align: left;
    text-transform: none;
    width: 100%;
}
.ukznmnu li.active a
{
	text-decoration:none;
	color:#fff;
}
nav .nav.navbar-nav a:hover {
    text-decoration: none;
}
.ukznmnu .dropdown-menu .withoutdesc ul li {
	padding:3px 10px;
}
.ukznmnu .dropdown-menu .withoutdesc ul li:hover,
.ukznmnu .dropdown-menu .withoutdesc ul li:focus{
	color:#262626;
	text-decoration:none;
	background-color:#f5f5f5 !important
}
.ukznmnu .dropdown-menu .withoutdesc li:last-child {
	border-bottom:0 solid #fff;
}
.ukznmnu .ukznmnu-content.withdesc a:after {
    color: #CFCFCF;
    content: attr(data-description);
    display: block;
    font-size: 11px;
    font-weight: 400;
    line-height: 0;
    margin: 10px 0 15px;
    text-transform: uppercase;
}

.ukznmnu .dropdown-submenu{
	position:relative;
}
.ukznmnu .dropdown-submenu>.dropdown-menu{
	top:0;
	margin-top:0;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}
.ukznmnu .dropdown-submenu:hover>.dropdown-menu{
	display:block;
}

/*.ukznmnu .dropdown-submenu>a:after{
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px;
}*/
.ukznmnu .dropdown-submenu:hover>a:after{
	border-left-color:#ffffff;
}
.ukznmnu .dropdown-submenu.pull-left{
	float:none;
}
.ukznmnu .dropdown-submenu.pull-left>.dropdown-menu{
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}
.ukznmnu p {
    font-family: Arial,sans-serif;
    font-size: 14px;
	color:#ccc;
}
.ukznmnu .nav,
.ukznmnu .collapse,
.ukznmnu .dropup,
.ukznmnu .dropdown {
	position: static;
}
.ukznmnu .half {
    width: 50%;
	left: auto !important;
    right: auto !important;
}
#submenu > ul > li.dropdown.ukznmnu.nav.open > ul > li > div, .ukznmnu .dropdown-menu > li > a {
padding: 10px 0 10px 30px;
border-top: 1px solid #ccc;
}
#submenu > ul > li.dropdown.ukznmnu.nav.open > ul > li > ul > li > div {
padding: 10px 0 10px 60px;
border-top: 1px solid #666;
background-color: #ccc;
}

#submenu > ul > li.dropdown.ukznmnu.nav.open > ul > li > ul > li > div:hover {
background-color: #999;
}

#submenu > ul {
padding: 0;
}
#submenu > ul > li.dropdown.ukznmnu.nav.open > ul > li > div:hover{
background:#ccc;
}

/*ul.nav > li {border-right: 1px solid #030303;}
/*ul.nav > li:first-child {border-left: 1px solid #030303;}*/
.ukznmnu .container {
	position: relative;
}
.ukznmnu .dropdown-menu {
	left: auto;
}
.ukznmnu .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}
.ukznmnu .ukznmnu-content {
	padding: 15px 25px;
	width: 1170px;
	margin: auto;
}
.ukznmnu .dropdown.ukznmnu-fw .dropdown-menu {
	left: 0;
	right: 0;
}
.ukznmnu .title {
	font-size:15px;
	font-weight:bold;
	margin-top:15px;
	border-bottom:1px solid #C9630E;
	padding-bottom:10px;
	color:#fff;
}
.ukznmnu ul {
	list-style:none;
	padding-left:0px;
}

/** COLOR SCHEMES **/
.navbar-blue {
	background: #00a4db;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#00a4db), to(#007acc));
	background-image: -webkit-linear-gradient(top, #00a4db, 0%, #007acc, 100%);
	background-image: -moz-linear-gradient(top, #00a4db 0%, #007acc 100%);
	background-image: linear-gradient(to bottom, #00a4db 0%, #007acc 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00a4db', endColorstr='#ff007acc', GradientType=0);
	border-color: #007acc #007acc #004c80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*background-color: #00a4db;
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border-color: #007acc;
}
.navbar-blue .navbar-nav > .open > a,
.navbar-blue .navbar-nav > .open > a:hover,
.navbar-blue .navbar-nav > .open > a:focus,
.navbar-blue .navbar-nav > li > a:hover,
.navbar-blue .navbar-nav > li > a:focus,
.navbar-blue .navbar-nav > .active > a,
.navbar-blue .navbar-nav > .active > a:hover,
.navbar-blue .navbar-nav > .active > a:focus,
.navbar-blue .navbar-nav > .disabled > a,
.navbar-blue .navbar-nav > .disabled > a:hover,
.navbar-blue .navbar-nav > .disabled > a:focus {
	color: #ffffff !important;
	background-color: #007acc;
}
.navbar-blue .navbar-collapse,
.navbar-blue .navbar-form {
	border-color: #007acc;
}
.navbar-blue .navbar-brand i,
.navbar-blue a,
.navbar-blue .navbar-brand:hover,
.navbar-blue .navbar-brand:focus {
  color: #ffffff;
}
.navbar-blue .navbar-link,
.navbar-blue .navbar-brand,
.navbar-blue .navbar-text,
.navbar-blue .navbar-nav > li > a {
	color: #eeeeee;
}
.navbar-blue .navbar-toggle {
  border-color: #eeeeee;
}
.navbar-blue .navbar-toggle:hover,
.navbar-blue .navbar-toggle:focus {
  background-color: #007acc;
}
.navbar-blue .navbar-toggle .icon-bar {
  background-color: #eeeeee;
}
.navbar-blue .navbar-nav > .dropdown > a:hover .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar-blue .navbar-nav > .dropdown > a .caret {
  border-top-color: #eeeeee;
  border-bottom-color: #eeeeee;
}
.navbar-blue .navbar-nav > .open > a .caret,
.navbar-blue .navbar-nav > .open > a:hover .caret,
.navbar-blue .navbar-nav > .open > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
@media (max-width: 767px) {
  .navbar-blue .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #007acc;
  }
  .navbar-blue .dropdown a, 
  .navbar-blue .dropdown-menu a,
  .navbar-blue .title,
  .navbar-blue p,
  .navbar-blue .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-blue .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-blue .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: transparent;
  }
  .navbar-blue .dropdown-menu .withoutdesc ul li:hover,
  .navbar-blue .dropdown-menu .withoutdesc ul li:focus,
  .navbar-blue .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-blue .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-blue .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff !important;
    background-color: #007acc !important;
  }
  .navbar-blue .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-blue .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-blue .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ffffff;
    background-color: #007acc;
  }
}

.navbar-red {
	  background: #ff4a45;
	  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ff4a45), to(#bd0000));
	  background-image: -webkit-linear-gradient(top, #ff4a45, 0%, #bd0000, 100%);
	  background-image: -moz-linear-gradient(top, #ff4a45 0%, #bd0000 100%);
	  background-image: linear-gradient(to bottom, #ff4a45 0%, #bd0000 100%);
	  background-repeat: repeat-x;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff4a45', endColorstr='#ffbd0000', GradientType=0);
	  border-color: #bd0000 #bd0000 #710000;
	  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	  *background-color: #ff4a45;
	  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
	  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	  border-color: #bd0000;
}
.navbar-red .navbar-nav > .open > a,
.navbar-red .navbar-nav > .open > a:hover,
.navbar-red .navbar-nav > .open > a:focus,
.navbar-red .navbar-nav > li > a:hover,
.navbar-red .navbar-nav > li > a:focus,
.navbar-red .navbar-nav > .active > a,
.navbar-red .navbar-nav > .active > a:hover,
.navbar-red .navbar-nav > .active > a:focus,
.navbar-red .navbar-nav > .disabled > a,
.navbar-red .navbar-nav > .disabled > a:hover,
.navbar-red .navbar-nav > .disabled > a:focus {
	color: #ffffff !important;
	background-color: #710000;
}
.navbar-red .navbar-collapse,
.navbar-red .navbar-form {
	border-color: #710000;
}
.navbar-red .navbar-brand i,
.navbar-red a,
.navbar-red .navbar-brand:hover,
.navbar-red .navbar-brand:focus {
  color: #ffffff;
}
.navbar-red .navbar-link,
.navbar-red .navbar-brand,
.navbar-red .navbar-text,
.navbar-red .navbar-nav > li > a {
	color: #eeeeee;
}
.navbar-red .navbar-toggle {
  border-color: #eeeeee;
}
.navbar-red .navbar-toggle:hover,
.navbar-red .navbar-toggle:focus {
  background-color: #710000;
}
.navbar-red .navbar-toggle .icon-bar {
  background-color: #eeeeee;
}
.navbar-red .navbar-nav > .dropdown > a:hover .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar-red .navbar-nav > .dropdown > a .caret {
  border-top-color: #eeeeee;
  border-bottom-color: #eeeeee;
}
.navbar-red .navbar-nav > .open > a .caret,
.navbar-red .navbar-nav > .open > a:hover .caret,
.navbar-red .navbar-nav > .open > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
@media (max-width: 767px) {
  .navbar-red .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #710000;
  }
  .navbar-red .dropdown a, 
  .navbar-red .dropdown-menu a,
  .navbar-red .title,
  .navbar-red p,
  .navbar-red .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-red .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-red .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: transparent;
  }
  .navbar-red .dropdown-menu .withoutdesc ul li:hover,
  .navbar-red .dropdown-menu .withoutdesc ul li:focus,
  .navbar-red .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-red .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-red .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff !important;
    background-color: #710000 !important;
  }
  .navbar-red .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-red .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-red .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ffffff;
    background-color: #710000;
  }
}
.navbar-orange {
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#fbbf50), to(#f09c00));
	background-image: -webkit-linear-gradient(top, #fbbf50, 0%, #f09c00, 100%);
	background-image: -moz-linear-gradient(top, #fbbf50 0%, #f09c00 100%);
	background-image: linear-gradient(to bottom, #fbbf50 0%, #f09c00 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbbf50', endColorstr='#fff09c00', GradientType=0);
	border-color: #f09c00;
}
.navbar-orange .navbar-nav > .open > a,
.navbar-orange .navbar-nav > .open > a:hover,
.navbar-orange .navbar-nav > .open > a:focus,
.navbar-orange .navbar-nav > li > a:hover,
.navbar-orange .navbar-nav > li > a:focus,
.navbar-orange .navbar-nav > .active > a,
.navbar-orange .navbar-nav > .active > a:hover,
.navbar-orange .navbar-nav > .active > a:focus,
.navbar-orange .navbar-nav > .disabled > a,
.navbar-orange .navbar-nav > .disabled > a:hover,
.navbar-orange .navbar-nav > .disabled > a:focus {
	color: #ffffff !important;
	background-color: #f09c00;
}
.navbar-orange .navbar-collapse,
.navbar-orange .navbar-form {
	border-color: #f09c00;
}
.navbar-orange .navbar-brand i,
.navbar-orange a,
.navbar-orange .navbar-brand:hover,
.navbar-orange .navbar-brand:focus {
  color: #ffffff;
}
.navbar-orange .navbar-link,
.navbar-orange .navbar-brand,
.navbar-orange .navbar-text,
.navbar-orange .navbar-nav > li > a {
	color: #eeeeee;
}
.navbar-orange .navbar-toggle {
  border-color: #eeeeee;
}
.navbar-orange .navbar-toggle:hover,
.navbar-orange .navbar-toggle:focus {
  background-color: #f09c00;
}
.navbar-orange .navbar-toggle .icon-bar {
  background-color: #eeeeee;
}
.navbar-orange .navbar-nav > .dropdown > a:hover .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar-orange .navbar-nav > .dropdown > a .caret {
  border-top-color: #eeeeee;
  border-bottom-color: #eeeeee;
}
.navbar-orange .navbar-nav > .open > a .caret,
.navbar-orange .navbar-nav > .open > a:hover .caret,
.navbar-orange .navbar-nav > .open > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
@media (max-width: 767px) {
  .navbar-orange .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #f09c00;
  }
  .navbar-orange .dropdown a, 
  .navbar-orange .dropdown-menu a,
  .navbar-orange .title,
  .navbar-orange p,
  .navbar-orange .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-orange .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-orange .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: transparent;
  }
  .navbar-orange .dropdown-menu .withoutdesc ul li:hover,
  .navbar-orange .dropdown-menu .withoutdesc ul li:focus,
  .navbar-orange .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-orange .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-orange .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff !important;
    background-color: #f09c00 !important;
  }
  .navbar-orange .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-orange .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-orange .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ffffff;
    background-color: #f09c00;
  }
}
.navbar-green {
	  background: #75d428;
	  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#75d428), to(#4ead00));
	  background-image: -webkit-linear-gradient(top, #75d428, 0%, #4ead00, 100%);
	  background-image: -moz-linear-gradient(top, #75d428 0%, #4ead00 100%);
	  background-image: linear-gradient(to bottom, #75d428 0%, #4ead00 100%);
	  background-repeat: repeat-x;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff75d428', endColorstr='#ff4ead00', GradientType=0);
	  border-color: #4ead00 #4ead00 #2c6100;
	  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	  *background-color: #75d428;
	  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
	  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	  border-color: #4ead00;
}
.navbar-green .navbar-nav > .open > a,
.navbar-green .navbar-nav > .open > a:hover,
.navbar-green .navbar-nav > .open > a:focus,
.navbar-green .navbar-nav > li > a:hover,
.navbar-green .navbar-nav > li > a:focus,
.navbar-green .navbar-nav > .active > a,
.navbar-green .navbar-nav > .active > a:hover,
.navbar-green .navbar-nav > .active > a:focus,
.navbar-green .navbar-nav > .disabled > a,
.navbar-green .navbar-nav > .disabled > a:hover,
.navbar-green .navbar-nav > .disabled > a:focus {
	color: #ffffff !important;
	background-color: #2c6100;
}
.navbar-green .navbar-collapse,
.navbar-green .navbar-form {
	border-color: #2c6100;
}
.navbar-green .navbar-brand i,
.navbar-green a,
.navbar-green .navbar-brand:hover,
.navbar-green .navbar-brand:focus {
  color: #ffffff;
}
.navbar-green .navbar-link,
.navbar-green .navbar-brand,
.navbar-green .navbar-text,
.navbar-green .navbar-nav > li > a {
	color: #eeeeee;
}
.navbar-green .navbar-toggle {
  border-color: #eeeeee;
}
.navbar-green .navbar-toggle:hover,
.navbar-green .navbar-toggle:focus {
  background-color: #2c6100;
}
.navbar-green .navbar-toggle .icon-bar {
  background-color: #eeeeee;
}
.navbar-green .navbar-nav > .dropdown > a:hover .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar-green .navbar-nav > .dropdown > a .caret {
  border-top-color: #eeeeee;
  border-bottom-color: #eeeeee;
}
.navbar-green .navbar-nav > .open > a .caret,
.navbar-green .navbar-nav > .open > a:hover .caret,
.navbar-green .navbar-nav > .open > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
@media (max-width: 767px) {
  .navbar-green .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #2c6100;
  }
  .navbar-green .dropdown a, 
  .navbar-green .dropdown-menu a,
  .navbar-green .title,
  .navbar-green p,
  .navbar-green .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-green .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-green .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: transparent;
  }
  .navbar-green .dropdown-menu .withoutdesc ul li:hover,
  .navbar-green .dropdown-menu .withoutdesc ul li:focus,
  .navbar-green .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-green .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-green .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff !important;
    background-color: #2c6100 !important;
  }
  .navbar-green .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-green .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-green .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ffffff;
    background-color: #2c6100;
  }
}

li.ukznmnu-content .row .col-sm-3 {
	padding:0 10px!important;}
li.ukznmnu-content .row div.col-sm-3 ul {
	padding-top:4px;
}
li.ukznmnu-content .row div.col-sm-3 ul li , li.ukznmnu-content .row div.col-sm-4 ul.brder-btm li{
	line-height: 6px;
}
li.ukznmnu-content .row div.cal ul.brder-btm li{
	line-height: 20px;
}
li.ukznmnu-content .row div.col-sm-3 ul li a{
	font-size:13px;
}
.height-fix h3.title{
	min-height:43px;}
.brder-btm {
	margin-bottom: 5px;
	border-bottom: 1px solid #C9630E;
	padding-bottom: 10px;
}
@media (min-width:768px){
    .navbar-nav{float:left;}
    .navbar-nav>li{float:left}
    .navbar-nav>li>a{padding:20px 19px;}
    .navbar-nav.navbar-right:last-child{margin-right:-15px}
    #main_menu .navbar-header {display: none;}
    #main_menu {padding: 10px 20px !important;}
}
#top_band {
    display: block;
}
.navbar-nav>li>a {
    color: #fff;
    display: block;
}
.navbar-right {
    float: right !important;
    position: absolute;
    right: 0;
    top:0;
    margin-right: 1rem !important;
}
#searchform .form-group {
    margin: 0;
}
.navbar-nav>li>a:hover {
    color: #E20A17;
}
#nav-search > form > label {
    display: none;
}
#sub_menu > div.navbar-header > p {
    font-size: 25px;
    font-family: roboto;
    font-style: italic;
    margin: 10px auto;
    color: #fff;
    font-weight: 300;
    padding: 10px 20px;
}
ul.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

li.active {
    background: #ccc;
}
#submenu > ul > li.active > a {
    color: #fff;
}
/**** fix for children-menu items showing ****/
.menu-item ul {
    display: none;
}

.menu-item ul.open {
    display: block !important;
}
.level-0 li a {
  padding: 10px 20px 10px 25px !important;
}

.level-1 li a {
  padding: 10px 20px 10px 30px !important;
}
.level-0, .level-1 {
  padding: 0;
}
#main-page {
    padding: 40px 0;
}

/****** maps display fix ******/
.tribe-events-meta-group.tribe-events-meta-group-gmap {
    width: 100%!important;
}
.tribe-events-meta-group-details, .tribe-events-meta-group-venue{
    width: 50%!important;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
    background-color: #e20a17!important;
}

/*** category page & single page styling ***/
.post-image {
    padding: 5px;
    border: 1px solid #efefef;
    margin-bottom: 30px;
    border-radius: 3px;
}

.image-caption {
    background: #efefef;
    padding: 3px;
    text-align: center;
    font-style: italic;
}

.image-description {
    margin-bottom: 10px;
}


.archive-page img {
  width: 100%;
}
.entry-meta, .entry-meta a {
  color: #ccc;
  font-style: italic;
  font-size: 12px;
  margin-bottom: 5px;
}

.archive-page img {
  width: 100%;
}
.entry-meta, .entry-meta a {
  color: #ccc;
  font-style: italic;
  font-size: 12px;
  margin-bottom: 5px;
}
.archive-page .entry-content {
  padding-top: 20px;
}
.type-post .entry-footer {
  margin-bottom: 20px;
  padding: 10px;
  border: 1px solid #c3c2c2;
  font-style: italic;
  background: #eae7e7;
}

form#searchform {
    position: relative;
}

form#searchform input {
    line-height: 15px!important;
    height: 41px;
}

.no-margin {
    margin: 0!important;
}

.top-menu ul li.nav {
    display: inline-block;
}

.top-menu ul li a {
    color: #999;
}

.dataTables_wrapper {
    overflow-x: scroll;
}

